btb-class |

# BetterListViewToolTipOptions Inequality Operator

Test whether the two BetterListViewToolTipOptions objects are different.

public static bool operator !=(
BetterListViewToolTipOptions toolTipOptionsA,
BetterListViewToolTipOptions toolTipOptionsB
);

#### Parameters

toolTipOptionsA
  first BetterListViewToolTipOptions object
toolTipOptionsB
  second BetterListViewToolTipOptions object

#### Return Value

the two BetterListViewToolTipOptions objects are different

#### See Also

BetterListViewToolTipOptions Class | ComponentOwl.BetterThumbnailBrowser Namespace